Subject: Re: reports???
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Tue, 20 Nov 2007 09:04:19 -0500

Nov. 14th and forward.

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, November 20, 2007 8:22 AM
Subject: Re: reports???

> Frank was pulling reports last week, in fact I am suprised he did not talk 
> to you about formats.  What days are you missing.
> David Lynch
> Strategic Account Manager
> Paypal.com
> W-402.952.8848
> C-402.253.5570
> -------------------------
> Sent from my BlackBerry Wireless Device
>
>
> ----- Original Message -----
> From: Mike <[email-masked]>
> To: Lynch, David; Frank R. Vargas Jr. <[email-masked]>
> Sent: Tue Nov 20 06:02:59 2007
> Subject: reports???
>
> Good morning.  I still do not have the capability of pulling the reports. 
> Where are we in the process.  The last report I received was on Nov. 14th. 
> Can you let me know where the hold up is or when I can expect this to be 
> in place?
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>